BudBux-Backend - Task #639

Company module setup
03/13/2019 11:34 AM -

Status: Resolved Start date: 03/13/2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 28.28 hours
Description

History

#1 - 03/22/2019 09:42 AM - Sudeep Shakya
- Status changed from Open to In Progress

- % Done changed from 0 to 100

#2 - 03/22/2019 09:43 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
